.splitcharstyle124806{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font124806{ font-family: 宋体; color: #222222; font-size: 12px; text-decoration: none ;}
.querystyle124758{ padding-left: 18px; width: 150px; font-family: 宋体; height: 21px; color: #222222; font-size: 10pt; padding-top: 3px ;}
 #c124822 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c124822 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:135px; height:26px; line-height:26px; text-align:center;font-size:14px;} 
    #c124822 ul li { float:left; margin-left:0px;} 
    #c124822 ul li a:hover { background-color:#fff;color:#08a3e9;}
    #c124822 ul li a#current {  font-weight:bold; color:#fff;}
    #c124822 ul li ul { border:0px solid #ccc; display:none; position:absolute;} 
    #c124822 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c124822 ul li ul li a {width:170px;height:28px;line-height:25px; text-align:center;  color:#fffff; background-color:#08a3e9;border-bottom:#ffffff 1px solid;border-top:#ffffff 1px solid;} 
    #c124822 ul li ul li a:hover {  color:#08a3e9;}  
    #c124822 ul li:hover ul { display:block;z-index:9999999;}
    #c124822 ul li.sfhover ul { display:block;} 
.titlestyle124760{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle124761{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle124761{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle124815{ font-size: 9pt ;}
.clickstyle124815{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124815{ font-size: 9pt; line-height: 150% ;}
.titlestyle124815{ line-height: 250%; font-size: 9pt; text-decoration: none ;}
.columnstyle124815{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124815{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124815 {
line-height: 250%; font-size: 9pt; text-decoration: none 
;}
A.c124815:link {
color:#222222;}
A.c124815:visited {
color:#222222;}
A.c124815:active {
color: #222222;}
A.c124815:hover {
color: #cc0000;}
.morestyle124762{ font-size: 9pt ;}
.clickstyle124762{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124762{ font-size: 9pt; line-height: 150% ;}
.titlestyle124762{ line-height: 250%; font-size: 9pt; text-decoration: none ;}
.columnstyle124762{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124762{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124762 {
line-height: 250%; font-size: 9pt; text-decoration: none 
;}
A.c124762:link {
color:#222222;}
A.c124762:visited {
color:#222222;}
A.c124762:active {
color: #222222;}
A.c124762:hover {
color: #cc0000;}
.morestyle124763{ font-size: 9pt ;}
.clickstyle124763{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124763{ font-size: 9pt; line-height: 150% ;}
.titlestyle124763{ line-height: 250%; font-size: 9pt; text-decoration: none ;}
.columnstyle124763{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124763{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124763 {
line-height: 250%; font-size: 9pt; text-decoration: none 
;}
A.c124763:link {
color:#222222;}
A.c124763:visited {
color:#222222;}
A.c124763:active {
color: #222222;}
A.c124763:hover {
color: #cc0000;}
.morestyle124774{ font-size: 9pt ;}
.clickstyle124774{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124774{ font-size: 9pt; line-height: 150% ;}
.titlestyle124774{ line-height: 250%; font-size: 9pt; text-decoration: none ;}
.columnstyle124774{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124774{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124774 {
line-height: 250%; font-size: 9pt; text-decoration: none 
;}
A.c124774:link {
color:#222222;}
A.c124774:visited {
color:#222222;}
A.c124774:active {
color: #222222;}
A.c124774:hover {
color: #cc0000;}
.titlestyle124764{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle124764{ height:145px;}
.selectstyle124777{ position: relative; width: 200px; font-family: 宋体; height: 30px; color: #222222; font-size: 9pt ;}
.titlestyle124777{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.morestyle124775{ font-size: 9pt ;}
.clickstyle124775{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124775{ font-size: 9pt; line-height: 150% ;}
.titlestyle124775{ line-height: 250%; font-size: 9pt; text-decoration: none ;}
.columnstyle124775{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124775{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124775 {
line-height: 250%; font-size: 9pt; text-decoration: none 
;}
A.c124775:link {
color:#222222;}
A.c124775:visited {
color:#222222;}
A.c124775:active {
color: #222222;}
A.c124775:hover {
color: #cc0000;}
.morestyle124776{ font-size: 9pt ;}
.clickstyle124776{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124776{ font-size: 9pt; line-height: 150% ;}
.titlestyle124776{ line-height: 250%; font-size: 9pt; text-decoration: none ;}
.columnstyle124776{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124776{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124776 {
line-height: 250%; font-size: 9pt; text-decoration: none 
;}
A.c124776:link {
color:#222222;}
A.c124776:visited {
color:#222222;}
A.c124776:active {
color: #222222;}
A.c124776:hover {
color: #cc0000;}
.morestyle124765{ font-size: 9pt ;}
.clickstyle124765{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124765{ font-size: 9pt; line-height: 150% ;}
.titlestyle124765{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle124765{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124765{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124765 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c124765:link {
color:#222222;}
A.c124765:visited {
color:#222222;}
A.c124765:active {
color: #222222;}
A.c124765:hover {
color: #cc0000;}
.titlestyle124766{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle124766{ width: 1080px; height: 310px ;}
.titlestyle124767{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle124803{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle124803{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle124804{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}
.etextstyle124846{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.fontstyle124846{ font-weight: bold; font-size: 10pt; font-family: 宋体 ;}
.winstyle124846{ height:20px;}
.tdstyle124846{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.btextstyle124846{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.etextstyle124847{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.fontstyle124847{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.winstyle124847{ height:20px;}
.tdstyle124847{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.btextstyle124847{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}